/* 分部成果 */
.segmentResults-main {
  display: flex;
  /* justify-content: space-between; */
  flex-wrap: wrap;
  margin-top: 50px;
}

#segmentResults .segmentResults-main {
  margin-top: 84px;
}

.segmentResults-item {
  width: calc(calc(100% - 100px) / 6);
  margin-right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 20px;
  overflow: hidden;
}

.segmentResults-item::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.55);
  z-index: 2;
  transition: all 0.6s
}

.segmentResults-item:hover::after{
  background-color: rgba(211, 16, 0, 0.55);
}

.segmentResults-item-bg {
  transition: all 0.6s;
}

.segmentResults-item:hover .segmentResults-item-bg {
  transform: scale(1.3);
}

.segmentResults-item:nth-child(6n) {
  margin-right: 0;
}

.segmentResults-item-text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 28px;
  color: white;
  width: 100%;
  text-align: center;
  line-height: 1;
  font-weight: 500;
  z-index: 3;
}
